.hidden{
	display: none;
}

.button {
    text-decoration: none;
    cursor: pointer;
    display: table;
    color: #FFF;
    background: #969696;
    border-radius: 4px;
    font-size: 14px;
    padding: 5px 20px;
    border:none;
    outline: 0;
}

.button-inline{
	display: inline;
}

.button:hover,
.button_big:hover {
    background-color: #888;
    text-decoration: none;
	cursor: pointer;
}

.button_big{
	text-decoration: none;
	text-align: center;
	display: block;
	border-radius: 4px;
	width: 220px;
	padding: 10px 15px;
	margin: 10px 15px 10px;
	font-size: 18px;
	color: #FFF;
	background-color: #969696;
    border:none;
}

#tests_menu_top {
	position: absolute;
	width: 1030px;
	height: 40px;
	background-color: #E6E6E6;
	z-index: 10;
}

#tests_menu_top.fixed {
	position: fixed;
	top: 0px;
}

#tests_menu_top + div {
	margin-top: 50px;
}

#tests_menu_top .active a{
	color: #f50;
	height: 26px;
	border-bottom: 4px solid #F15213;
}

#tests_menu_top .right{float: right;}
#tests_menu_top .left{float: left;}

#tests_menu_top .home {
	border: 0;
	background-color: #F15213;
	color: white;
	width: 210px;
	font-size: 18px;
	padding: 8px 20px 2px;
	height: 30px;
}

#tests_menu_top .home:hover {
	background-color: #e34a0d;
	text-decoration: none;
	color: white;
}

#tests_menu_top .help{
	color: #FFFFE9;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #666666;
	font-size: 18px;
	padding: 8px 20px 2px;
	height: 30px;
}

#tests_menu_top .help:hover{
	color: #FFFFE9;
	text-decoration: none;
	background-color: #4E4E4E;
}

#tests_menu_top .help.active{
	background-color: #0099FF;
	height: 30px;
	border: 0;
}

#tests_menu_top > div{
	display: block;
	height: 40px;
	padding: 0px 20px 0px;
}

#tests_menu_top > div > a{
	display: block;
	height: 30px;
	font-size: 18px;
	padding: 8px 0px 2px;
}

#tests_menu_top > div > a:hover{
	color: #f50;
	text-decoration: none;
	/* background-color: #C6E1EC; */
}

#tests_menu_top div.userbutton{
	padding: 0;
	margin-left: 10px;
	width: 40px;
	height: 40px;
    background-image: url('data:image/png;base64,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');
    background-size: 40px 40px;
}

#tests_menu_top div.userbutton:hover{
	cursor: pointer;
}

#tests_menu_top div.userbutton #popup_profile{
	position: absolute;
	display: none;
	padding: 20px;
	width: 270px;
	height: initial;
	border: 2px #33CCFF solid;
	border-radius: 6px;
	background-color: #FFF;
	margin-left: -285px;
	margin-top: 45px;
	color: #000;
	box-shadow: 6px 6px 5px #A6A6A6;
	z-index: 100;
}

#tests_menu_top div.userbutton #popup_profile .button {
    display: table;
    margin:0 auto;
}

#tests_menu_top div.userbutton #popup_profile label[for='popup_profile_dummy']:hover {
    background-color: #D7D7D7;
    cursor: pointer;
}

#tests_menu_top div.userbutton #popup_profile label[for='popup_profile_dummy'] {
    width: 20px;
    height: 16px;
    padding: 2px 0px;
    text-align: center;
    display: block;
    position: absolute;
    right: 5px;
    top: 5px;
    font-size: 16px;
}

#tests_menu_top div.userbutton #popup_profile input[type='submit'] {
    margin: auto;
    display: block;
	margin: 0px auto;
    color: #fff;
	font-size: 14px;
	background-color: #969696;
	border: none;
	border-radius: 4px;
}


#tests_menu_top div.userbutton #popup_profile input[type='submit']:hover {
	background-color: #888;
}

input.dummy{
	display: none;
	position: absolute;
}


#tests_menu_top div.userbutton input[type="checkbox"].dummy:checked + #popup_profile{
	display: block;
	cursor: auto;
	
    -webkit-animation: PopUp 0.2s linear forwards;
    -moz-animation: PopUp 0.2s linear forwards;
    -o-animation: PopUp 0.2s linear forwards;
    -ms-animation: PopUp 0.2s linear forwards;
    animation: PopUp 0.2s linear forwards;
}

#popup_profile p {
	position: relative;
}

#popup_profile .editable .prop {
    margin-top: 2px;
    width: 140px;
    display: inline-block;
    overflow: hidden;
}

#popup_profile .editable {
	display: inline-block;
	position: absolute;
	width: 185px;
	height: 20px;
	top: -1px;
	margin-left: 10px;
}

#popup_profile .prop-editable {
	margin: 15px 0;
	width: 100%;
	position: relative;
	float: none;
	
}

#popup_profile .prop-editable .prop_edit_icon {
	display: none;
}

#popup_profile .prop-editable:hover .prop_edit_icon {
    cursor: pointer;
    display: block;
    width: 20px;
	height: 20px;
	margin-top: -1px;
    float: right;
	font-size: 20px;
}

#popup_profile .prop-editable .prop_edit_icon i {
	font-size: 20px;
}

#popup_profile .prop-editable .prop_edit_icon:hover {
    color: #181818;
}

#popup_profile .prop-editable .prop {
	overflow: hidden;
	width: 150px;
	height: 20px;
}

#popup_profile .prop-editable form {
    position: absolute;
    float: right;
    left: 0;
    top: 0;
    width: 200px;
    height: 20px;
    background: #FFF;
}

#popup_profile .prop-editable form button[type="submit"] {
	margin: 0 5px;
    display: block;
    width: 20px;
    height: 20px;
    float: right;
    border: none;
    background-color: transparent;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAACN0lEQVRIS8WXy3HCMBCGEXAPHYRUEKggDo97qCBQAU4FIRVAKghUkNx5jFNBKMF0gO+A869HcoRZy08mnmEMZne//aXVShaVlFe/32/5vv8M8xY+DXkn7y0+e7oLIRbL5ZJ+J14iyaLX600AHCMowRIv2O5hO1utVm8m41hwt9t9guMUQZqJNMYACbh4/LJer784fxZMKmH8mgfI+Ew49RdgKJ1DJc1laRfUz6F8pAc8A5es9CxxwN8Bt9XDEExzCqWfpcnk532g5lwHuwDfXhnsHo/HtuM4+wBc5hBjSBcIbtdqNQdC7hkhbyi2iQJTA7gpqpagGMohxbEsq8HBaZnB5k7IjvRTJlTFQt3MoHrMxH4Uhj9T56IrVU6dTmdYrVY/uCBU4QLz6+DPB8bAk+3PWHBZoZLzTYqpuUeLwMMzixq+qaHkhFZonkmxH1ULaFvfZTh4XmjYQDjw6XQabTabuZ6QPjJFoRQ3bqgrUbhaHvDZqiWTppBiimtnKi4WTl1HD2aqXsOyCIorbq0Fftyw51Wq/ILllKaBcPCcSgM2wIPULVOv9CJQcD306kbqTYKaCZxG8ig0Td3WLg3/NglZsdRIrr0t7rBztcJtkZL6t4OAhBsrvMDwUkHxRx8V9EqHvXCfDlsmpyJpbWdRHlVqBKs5x52GPlfBAbiDv53pQK+yomqv1+s2ggwzJOBRwofDYRZtr/pIJb47KWPsYhYSoCMwvbw1VSKkDN9d3OllzYlTGJ2eX2HibQRa67DDAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    background-size: contain;
}

#popup_profile .prop-editable form label[for]:hover {
	cursor: pointer;
}

#popup_profile .prop-editable form label[for] {
    width: 20px;
    height: 20px;
    display: block;
    float: right;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAACbUlEQVRIS8WX21XCQBCGCZdnsQKxArECI5d3qUCsQK1ArECoQKxA3rkYKlA7gArEZ27+f04WlzC7m3DwmHNykpPs7jezM/Nn4mUSHvV6vbxer68xvIyzGF05+wPnjFfP83r9fn+cZEnPNahWq7UAvMWihDkPjJ1hbHuxWHSCIKBB4mEEV6vVK8x4wiIlJ00YAAMmeHw/HA570nwRTC8x+GEfoDCnPRgM7uPPd8DwtAsvGcuDHfC+C89v9AW3wAf2dMtwwDuA36mHGzBjCk9fD+amHPeGirkOngB8YgF/492RwzDrGCbccrk8Z7aHYMcWf8Mgfz6fT3K5XID7MwmORT+xqF8oFEq4DyxGPiLZWgrMehO9AegcokCRyPi+X5TgCqrqNhKbd4OBE2z3qWcbxIkQgmNdCOLwOFQZmM/nv0xhwZyGh6Rqw6tbS+w+AL+U4JzD7Y2/A/QNryit4sEM9xBfxuPCkTQinHPSQiPOmB5T3MWEiRmzA9ffMwQuT9V4Zjc9Xju81V+L8DRQtVgqsJRItmy3OZR4q01Qtbip1AwlNU2UXKaSkZLLJjKaEWFyWcvJUqcsGda5WGq2hA3LaR8BiWWvWGo2AYG9l07JXK1WN6PRqKspkiQOW/BKpdLMZrPPpvhCMktJPhIZwnH2HHUawgG8MkEjQ34/EnyAWLs+iynK3SiVU0hsefNZjMD/0wgQ/i+tj9qcP2r2XpBQTT0Af97expu8jVabMiZq6Ckutj7MmHAATvHyLlVDr68WxZ1tqavRU9PY8PEXpr3XL0zcFSocarmJHeDPW1FJIiUV9zNcw582NHJBkrr7AULjvASnzFqxAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    background-size: contain;
}

#popup_profile form {
	display: none;
	width: 150px;
	height: 20px;
}

#popup_profile form input[type="text"] {
	width: 140px;
	box-shadow: 0 0 0 1px #ccc;
	border: none;
	height: 18px;
}

#popup_profile input[type="checkbox"].dummy:checked + form {
	display: block;
}

#restime input[type="checkbox"].dummy#edit_stages_dummy + input[type="submit"]{
	display: none;
}

#restime input[type="checkbox"].dummy#edit_stages_dummy:checked + input[type="submit"]{
	display: block;
}

#restime input[type="checkbox"].dummy#edit_stages_dummy ~ label[for="edit_stages_dummy"]{
	display: block;
	/* background-color: grey;
	opacity: 0.9; */
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

#restime input[type="checkbox"].dummy#edit_stages_dummy:checked ~ label[for="edit_stages_dummy"]{
	display: none;
}

#tests_menu_top div.userbutton #popup_profile h2{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	border: none;
}

#tests_menu_top div.userbutton label.fade:hover {
	background-color: rgba(100,100,100, 0);
	cursor: pointer;
}

#tests_menu_top div.userbutton label.fade{
	background-color: rgba(100,100,100, 0.1);
	display: block;
	width: 100%;
	height: 100%;
}

#menu_right{
	width: 100px;
	float: right;
	margin-top: 20px;
	margin-left: 30px;
}

#menu_right a{
	margin: 10px 0px;
	display: block;
	padding-top: 40px;
	text-align: center;
	width: 100px;
	background-size: 40px, 40px;
	background-repeat: no-repeat;
	background-position: 30px 0px;
}

#top H1{
	font-size: 28px;
	padding-bottom: 30px;
	padding-top: 20px;
}

#restime{
	text-align: left;
	margin-top: 20px;
	position: relative;
}

#restime a:hover{
	cursor: pointer;
}

#restime h2 {
    font-weight: bold;
    font-size: 13px;
    color: #000;
    border-bottom: 1px solid #CCC;
    text-align: left;
    height: 15px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#stages, #stages_comp{
	overflow: auto;
}

#stages_comp {
	display: block;
}

#date_filter_dummy + label,
#stages_form #compare_button,
#stages_form #date_filter {
	margin: 0px 0px 15px 15px;
}

#stages_form #show_stage_comparsion.dummy:checked ~ #stages_comp {
	display: none;
}

#stages input[type="radio"],
#stages_comp input[type="radio"] {
	visibility: hidden;
	display: none;
}

#stages_form #show_stage_comparsion.dummy:checked ~ #stages input[type="radio"]:checked + label{
    color: #FFF;
    background-color: #0099FF;
}

#stages_comp input[type="radio"]:checked + label,
#stages_form #show_stage_comparsion.dummy ~ #stages input[type="radio"]:checked + label{
    color: #FFF;
    background-color: #F15213;
}

#stages_form input[type="radio"] + label.active:after{
	content: '';
	margin-top: 13px;
	display: block;
	position: absolute;
	width: 40px;
	border-bottom: 4px solid #0099FF;
}

#stages_form input[type="radio"]:first-of-type + label{
	margin-left: 15px;
}

#stages_form input[type="radio"] + label{
	cursor: pointer;
	display: block;
	text-decoration: none;
	float: left;
	width: 40px;
	height: 20px;
	padding: 10px 0px;
	margin-right: 15px;
	margin-bottom: 20px;
	background-color: #E6E6E6;
	font-size: 20px;
	color: #000;
	text-align: center;
}

#stages_form #show_stage_comparsion.dummy:checked ~ * .compare{
	display: none;
}

#stages_form #show_stage_comparsion.dummy:checked ~ * .stop_compare{
	display: initial;
}

#stages_form #show_stage_comparsion.dummy ~ * .stop_compare{
	display: none;
}

#stages_form #show_stage_comparsion.dummy:checked ~ #stages input[type="radio"] + label:hover{
    cursor: pointer;
    color: #FFF;
    background-color: #007BCE;
}

#stages_comp input[type="radio"] + label:hover,
#stages_form #show_stage_comparsion.dummy ~ #stages input[type="radio"] + label:hover{
    color: #FFF;
    background-color: #c5400c;
}

#date_filter_dummy + label{
	text-decoration: underline;
	display: block;
    font-weight: bold;
    font-size: 13px;
    color: #000;
    border-bottom: 1px solid #CCC;
    text-align: left;
    height: 15px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#date_filter_dummy + label:hover{
	cursor: pointer;
}

#date_filter_dummy:checked + label:hover{
	text-decoration: underline;
}

#date_filter_dummy:checked + label{
	color: #48382c;
    font-weight: normal;
    border: none;
}

#date_filter_dummy:checked ~ #date_filter{
	display: none;
}

div.stages {
	overflow: auto;
}

div.stages_list {
	max-width: 275px;
	float: left;
}

#middle .stages_list .stage_row{
	float: left;
}

a.stage{
    text-decoration: none;
    float: left;
    width: 40px;
    height: 20px;
    padding: 10px 0px;
    margin-right: 15px;
    margin-bottom: 20px;
    background-color: #E6E6E6;
    font-size: 20px;
    color: #000;
    text-align: center;
}

a.stage.active{
	color: #FFF;
	background-color: #0099FF;
}

a.stage:hover{
	cursor: pointer;
	color: #FFF;
	background-color: #007BCE;
}

a.stages_button{
	text-decoration: none;
	text-align: center;
	display: block;
	border-radius: 4px;
	float: left;
	height: 20px;
	width: 120px;
	padding: 10px 15px;
	margin-right: 10px;
	font-size: 18px;
	color: #FFF;
	background-color: #0099FF;
}

a.stages_button:hover{
	background-color: #007BCE;
	cursor: pointer;
}


.cursor_hint{
	display: none;
	position: absolute;
	background-color: #FFF;
	margin-top: 40px;
	margin-left: 45px;
	padding-top: 5px;
	padding-bottom: 5px;
	z-index: 1000;
	border: 1px solid  #7CB5EC;
	border-radius: 3px;
	box-shadow: rgb(136, 136, 136) 1px 1px 2px;
	padding: 8px;
	opacity: 0.9;
}

.cursor_hint p{
	margin: 0px 10px;
	color: rgb(51, 51, 51);
}

.explain_hint{
	position: absolute;
	z-index: 1000;
}

.explain_hint .content{
	max-width: 370px; /* 400-1*2-10*2-8*2 */
	
	margin: 4px 0px 0px;
	color: rgb(51, 51, 51);
	font-size: 12px;
	text-align: left;
	background: rgba(233,233,233,0.9);
	padding: 5px 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid rgba(71,71,71,0.9);
}

.explain_hint .arrow{
}

.explain_hint .arrow-n{
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    border: 5px dashed #000;
	
    top: 0;
	right: 10px;
    border-width: 4px;
    margin-left: -4px;
	border-bottom-color: rgba(71,71,71,0.9);
    border-bottom-style: solid;
    border-top: none;
    border-left-color: transparent;
    border-right-color: transparent;
}

.explain_hint p{
	color: rgb(51, 51, 51);
	font-size: 12px;
	margin: 0px;
}

:hover > .cursor_hint{
	display: block;
}

#result_no_info {
	width: 750px;
	padding: 50px 65px;
    background: #f5f5f5;
    border-color: #fff;
    text-align: left;
	margin-bottom: 80px;
}

#result_no_info h5{
    color: #34495e;
    font-size: 20px;
}

#result_no_info p{
    font-size: 15px;
    line-height: 1.66667;
    color: #888a8c;
}

#result_no_info .icon{
    font-size: 35px;
    border-width: 2px;
    color: #ffae00;
    line-height: 1;
    display: inline-block;
}

#result_no_info .box__left{
    padding-right: 25px;
}

#result_no_info > div{
    display: table-cell;
    vertical-align: top;
}

#help_page{
	margin-bottom: 20px;
}

#help_page > div{
    font-size: 15px;
    padding-left: 53px;
    padding-top: 6px;
    padding-right: 15px;
    padding-bottom: 30px;
    background: #f5f5f5;
}

#help_page h1{
	text-align: center;
    font-size: 28px;
    padding-bottom: 30px;
    margin-top: 20px;
}

#help_page h2{
    cursor: pointer;
    position: relative;
    transition: 0.3s;
    padding-left: 53px;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    letter-spacing: 0.02em;
    color: #34495e;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 15px;
    border: 1px solid #f5f5f5;
}

#help_page h2.expanded:hover{
    color: #34495e;
}

#help_page h2.expanded,
#help_page h2.static{
    border-color: #f5f5f5;
    background: #f5f5f5;
}

#help_page h2.static{
	border-top: 3px solid #FFF;
}

#help_page h2 i{
    position: absolute;
    top: 7px;
    left: 17px;
    width: 17px;
    height: 17px;
    text-align: center;
    font: 400 24px/24px "Material Icons";
    border-radius: 4px;
    color: #ffae00;
    cursor: pointer;
}

#help_page h2:hover{
    color: #ffae00;
}

.add_division{
	padding-top:15px;
	margin-bottom: 15px;
}

.button_icon_help {
	cursor: pointer;
	font-size: 16px;
    font-family: sans-serif;
    vertical-align: middle;
    font-weight: bold;
    text-align: center;
    line-height:1;
    display: inline-block;
    width: 1.8ex;
    height: 1.8ex;
    border-radius: 1ex;
    color: black;
    background: white;
    border: thin solid black;
}

.button_icon_help:hover {
    color: #fff;
    background: #000;
	cursor: pointer;
}

#popups > input[type="checkbox"].dummy + div label.close{
    width: 20px;
    height: 16px;
    padding: 2px 0px;
    text-align: center;
    display: block;
    position: absolute;
    right: 5px;
    top: 5px;
    font-size: 16px;
}

#popups > input[type="checkbox"].dummy + div label.close:hover{
    background-color: #D7D7D7;
    cursor: pointer;
}

#popups input#stages_help_dummy[type="checkbox"].dummy + div label:hover{
    background-color: #D7D7D7;
    cursor: pointer;
}

#tests_help ul li {
	color: #637179;
	margin-bottom: 10px;
	margin-left: 20px;
}

#popups_notify{
	position: fixed;
	width: 100%;
	top: 30%;
	left: 0;
	display: none;
	visibility: hidden;
	z-index: 900;
}

#notify_dummy:checked + #popups_notify{
	display: block;
	visibility: visible;
}

#popups_notify.nojs{
    -webkit-animation: Disappear 5s linear forwards;
    -moz-animation: Disappear 5s linear forwards;
    -o-animation: Disappear 5s linear forwards;
    -ms-animation: Disappear 5s linear forwards;
    animation: Disappear 5s linear forwards;
}

#notify_dummy + #popups_notify .notify_green,
#notify_dummy + #popups_notify .notify_red{
	display: none;
	visibility: hidden;
	
	position: relative;
	margin: 10px auto;
	text-align: center;
	padding: 25px 15px;
	width: 360px;
	border-radius: 5px;
    opacity: 0.8;
	
	
}

#notify_dummy:checked + #popups_notify .notify_green,
#notify_dummy:checked + #popups_notify .notify_red{
	display: block;
	visibility: visible;
	
	
    -webkit-animation: Notify 5s linear forwards;
    -moz-animation: Notify 5s linear forwards;
    -o-animation: Notify 5s linear forwards;
    -ms-animation: Notify 5s linear forwards;
    animation: Notify 5s linear forwards;
}

#popups_notify .notify_green{
    background: #00cc66;
    border: 1px solid #00a552;
	/* box-shadow: 0 1px 1px rgba(0,0,0,0.1), inset 0 1px 0 rgba(255,255,255,0.6); */
}
#popups_notify .notify_green p{
	color: #000;
}


#popups_notify .notify_red{
    background: #cc0000;
    border: 1px solid #800000;
	/* box-shadow: 0 1px 1px rgba(0,0,0,0.1), inset 0 1px 0 rgba(255,255,255,0.6); */
}
#popups_notify .notify_red p{
	color: #FFF;
}

@keyframes Notify{
	0% {
		opacity: 0;
	}
	10% {
		opacity: 0.8;
	}
	90% {
		opacity: 0.8;
		transform: translateY(0px);
	}
	99% {
		opacity: 0;
		transform: translateY(-30px);
	}
	100% {
		opacity: 0;
		display: none;
		visibility: hidden;
	}
}

@keyframes Disappear{
	0% {
		opacity: 1;
	}
	99% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		display: none;
		visibility: hidden;
	}
}

@keyframes PopUp{
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}